package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2022/4/27
 */
public class GetPackageLevelListReq {
    private Integer hospitalId;
    private String locId;

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getLocId() {
        return locId;
    }

    public void setLocId(String locId) {
        this.locId = locId;
    }
}
